RubyGems Navigation menu

ardm-active_model 1.3.0

A datamapper plugin for active_model compliance

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 1.3.0 - January 30, 2015 (10 KB)
  2. 1.2.0 - January 30, 2015 (10 KB)

dependencias de Runtime (2):

activemodel < 5.0, >= 3.0
ardm-core ~> 1.2

dependencias de Development (4):

rake ~> 0.9
rspec ~> 1.3
test-unit = 1.2.3

Propietarios:

Autores:

  • Martin Emde, Martin Gamsjaeger (snusnu)

SHA 256 checksum:

e769a50e9616b03b8e16ef4c2bf19ad7d1b5a5ee7fb9c7f03214b85e81cdf5a7

Total de descargas 6.612

Para esta versión 3.810

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: